RHEL5 doesn't upgrade to Pidgin 2.5.7

Brian Morrison bdm at fenrir.org.uk
Tue Jun 23 11:42:25 EDT 2009


On Tue, 23 Jun 2009 11:03:27 -0400
"Gregory B. Cook" <cookgb at wfu.edu> wrote:

> Hi,
> 
> I'm trying to get the new version of Pidgin that fixes Yahoo.  I have 
> downloaded the pidgin.repo file for CentOS/RHEL 5 and placed it in 
> /etc/yum.repos.d with the correct permissions (644).  When I run
> "yum install pidgin" (as root via sudo) it installs version 2.5.5.  I 
> think this is the current version on the RedHat servers. It seems to be 
> ignoring the updates on the pidgin repositories.  I've tried to use the 
> --disablerepo command to bypass the RH repositories, but I can't seem to 
> get yum to use the pidgin repos.  How can I update to the latest version 
> of pidgin using yum?

You could try a yum clean all first, and ensure that the pidgin.repo
file has enabled=1 in it for the pidgin packages.

Other than that it should be OK, I assume you have the key for the
pidgin repository imported?

-- 

Brian Morrison

   "Arguing with an engineer is like wrestling with a pig in the mud;
    after a while you realize you are muddy and the pig is enjoying it."



More information about the Support mailing list